/* farben bleher
rot			#cc0000
grau		#c9cbcb
dunkelgrau	#295066
*/
/* farben dk
blau		#0065a7
orange		#ff8800
hellgrau	#f3f3f3
*/

/* colors Wegweiser Beruf

$blau	#005b9a
$hblau	#cae1e9
$cyan	#9dc6e2
$rot	#cc1417
$gelb	#ffaa00
$gruen	#009150
$orang	#ff8800

*/

html {
	height: 100%;
	padding-bottom: 1px;
	margin-bottom: 1px; /* erzwingt einen scrollbalken */
	-webkit-text-size-adjust: none;
	overflow-y: scroll;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background-repeat: no-repeat;
}

.container {
    /*width: 95% !important;*/	/* Abweichung von Bootstrap */
	width:100% !important;
	padding: 0 2.5%;
}

p {
	margin-bottom: 1em;
}
p.subtitle {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #57676f;
	}
strong {
	font-weight: bold;
}
.right {
	text-align:right;
}
/*----------------------    */

.col-xs-12.zusatzinfo-breit {			/* damit xs-12 nicht md-6 ueberdeckt */
	clear:both;
	}
header {
	position: fixed;
	width: 100%;
	z-index:10;
	}
header .container {
	padding-top: 0;
	/*padding-bottom: 20px;*/
	background-color:#cae1e9;
}
header .logo {
	text-align:right;
	min-height:100px;
	}
nav {
	border-bottom:3px solid #cae1e9;
	background-color:#cae1e9;
	padding-top: 18px;
	height: 20px;
	text-align:center;
	}
	nav a:link, nav a:visited, nav a:hover, nav a:active  {
		margin-right:2px;
		padding:10px 30px;
		background-color:#ff8800;
		color:#fff !important;
		text-decoration:none;
		}
	nav a:hover {
		color:#005b9a !important;
		border-bottom:2px solid #005b9a;
		}
	nav a.active {
		background-color:#005b9a;
		}
	nav a.active:hover {
		border-bottom:none;
		color:#fff !important;
		}
main {
	margin-top:200px;
	margin-bottom:50px;
	}
	.druckansicht main {
		margin-top:130px;
		}
.container.untergeordnet {
    padding: 0 0 1em 0;
}
.spalte-auto {
	float:left;
	width:auto;
	}
.clear {
	clear:both;
	}
.clear-right {
	clear:right;
	}
/*.content {
	background-color:#fff;
	margin-top:40px;
	min-height:400px;
	padding-top: 50px;
	padding-bottom: 50px;
}*/
/* Firma waehlen */
.sprungmarken-a-z a {
	margin-right:10px;
	}
.firma-waehlen tr:hover {
	background-color:#dde1e2;
	}
.firma-waehlen tr td:first-of-type {
	width:60%;
	}
.firma-waehlen tr td:last-of-type {
	white-space:nowrap;
	padding-right:0;
	width:10%
	}
.icon-d, .icon-e, .icon-f, .icon-s {
	font-weight:bold;
	text-decoration:none;
	background-color:#ff8800;
	color:#fff !important;
	text-decoration:none!important;
	padding:5px 10px;
	margin-left:10px;
	border:1px solid #fff;
	}
	.icon-e {
		margin-left:0;
		}
	.icon-d:hover, .icon-e:hover, .icon-f:hover, .icon-s:hover {
		color:#005b9a!important;
		text-decoration:none;
		border:1px solid #005b9a;
		}
/* Firma bearbeiten */
.kontaktdaten label, .bewerbungsinformationen label {
	width:100%;
	}
.kontaktdaten input, .bewerbungsinformationen input {
	width:100%;
	}
.bewerbungsinformationen label {
	font-weight:500;
	}
	
/* Stellen bearbeiten */
.stellendaten label {
	width:100%;
	}
.stellendaten input {
	width:100%;
	}
.stellendaten select {
	width:100%;
	}
.stellendaten .spalte1 {
	width:20%;
	}
.stellendaten .spalte2 {
	width:20%;
	}
.stellendaten .spalte3 {
	width:25%;
	}
.stellendaten .spalte4 {
	width:10%;
	}
.stellendaten .spalte5 {
	width:25%;
	}
.stellendaten td.buttons {
	border:none;
	}
.stellendaten td.abstand {
	border-top: 1px solid #005b9a;
	border-bottom-color: #fff;
	}
/* -------------------- Stellen suchen ------ */

.stellen-suchen .auswahl {
	width:auto;
	}
.stellen-suchen .auswahl .spalte1 {
	width:33%;
	}
.stellen-suchen .auswahl .spalte2 {
	width:33%;
	}
.stellen-suchen .auswahl .spalte3 {
	width:33%;
	}
/* -------------------- Stellen gefunden ------ */

.stellen-gefunden {
	margin-top:2em;
	}
.stellen-gefunden th {
	width:20%;
	}
.stellen-gefunden th.spalte1, .stellen-gefunden th.spalte2 {
	width:25%;
	}
.stellen-gefunden th.spalte4 {
	width:10%;
	}
/*.stellen-gefunden .spalte3 {
	width:20%;
	}*/
.stellen-gefunden tr:hover {
	background-color:#dde1e2;
	}
.stellen-gefunden tr td:nth-of-type(5) {
	white-space:nowrap;
	}

/* -------------------- Stellen Einzelansicht ------ */
.stellen-einzelansicht h3 {
	background-color:#cae1e9;
	padding:5px 10px;
	}
.stellen-einzelansicht p {
	font-size:15px;
	}
.stellen-einzelansicht ul.liste {
	list-style-type: circle;
	margin-top:-1em;
	margin-left:1.5em;
	font-size:15px;
	}

/*ul.navi {
	padding-bottom:1em;
	padding-left:1.6em;
}
	ul.navi li {
	  margin-bottom:0.5em;
	  list-style-image:url(../gfx/dreieck-orange.png);
	}
	  ul.navi li.active {
		list-style-image:url(../gfx/dreieck-schwarz.png);
	  }
		ul.navi li.active a {
		  color:#000;
		  font-weight:bold;
		}
	ul.navi a {
		text-decoration:none;
		}
		ul.navi a:hover {
		  color:#000;
		  }
ul.navi ul {
	margin-left: 0.1em;
	}
	ul.navi ul li {
	  margin-bottom:0.5em;
	  list-style-image:none;
	  list-style-type:none;
	}
	ul.navi ul li::before {
		content: "– ";
		}
	ul.navi ul li.active {
		list-style-image:none;
	  }*/
hr {
	border-top: 2px solid #e3e3e3;
	padding-top:15px;
	margin-top:30px;
	}
label {
	display:inline-block;
    width:33%;
    margin-top:5px;
	vertical-align:top;
}
	.ort label {
		margin-top:0;
		margin-bottom:5px;
		}
label.projekttitel {
	width:25%;
	}
label.breit {
	width:100%;
	}
label.halb {
	width:50%;
	}
label.auto {
	width:auto;
	padding-right:5px;
	}
select {
    width:auto;
   	padding:3px;
    margin-bottom:5px;
	background-color:#eaeeef;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	font-size:16px;
	color:#3c464c;
}
input {
	display:inline-block;
    width:66%;
   	padding:3px;
	margin-bottom:5px;
	font-size: 16px;
	font-weight: normal;
	background-color:#eaeeef;
	border-bottom:1px solid #dde1e2;
}
input:focus, textarea:focus {
	border-left:2px solid #f7781e;
	border-bottom:1px solid #dde1e2;
	}
input#passwd {
	width:180px;
	}
input#tags {
	max-width:400px;
	}
input[type="checkbox"], input[type="radio"] {
	width:15px;
	height:15px;
   	margin-right:5px;
	padding:2%;
}
label.auto {
	width:auto;
	white-space:nowrap;
	margin-right:20px;
	}
label.checkbox {
	display:inline-block;
    width:64%;
	padding:0 2% 2% 2%;
    margin-top:9px;
    margin-bottom:10px;
}
input[type="submit"] {
	width:auto;
	padding:3px 18px;
	background-color:#f7781e;
	color:#fff;
	cursor:pointer;
}
input[type="submit"]:hover {
	background-color:#dad8cc;
	color:#f7781e;
	
}
input#delete {
	width:auto;
	padding:3px 18px;
	margin-left:100px;
	color:#cc1417;
	background-color:#dad8cc;
}
input#delete:hover {
	background-color:#f7781e;
	color:#fff;
}
td,th {
	vertical-align:top;
	text-align:left;
	padding:5px 1em 6px 0;
	border-bottom:1px solid #dde1e2;
	font-size:15px;
}
textarea  {
	display:inline-block;
    width:100%;
   	padding:3px 8px;
	margin-bottom:5px;
	font-size: 16px;
	font-weight: normal;
	background-color:#eaeeef;
	border-bottom:1px solid #dde1e2;
}
/*.mce-edit-area body#tinymce {
	background-color:#eaeeef;
	}*/
.berufsfeld, .arbeitsumfang, .status, .art, .gegend, .einrichtung {
	white-space:nowrap;
	}
	.einrichtung strong {
	white-space:normal;
	}
.produkttabelle tbody th {
	white-space:nowrap;
	}
.produkttabelle td.icon {
	width:1.3em;
	}
footer {
	/*margin-bottom:50px;*/
	font-size:14px;
	}
footer .container {
	width:100% !important;
	padding:0 !important;
	}
footer .row {
	background-color: #005b9a;
	padding:10px 30px;
	color:#fff;
	}
	
footer .row a {
	color:#fff;
	margin-left:10px;
	text-decoration: none !important;
	}
footer .row a img {
	vertical-align:text-bottom;
	}
footer .row a:hover {
	color:#f7781e;
	}
.footer-tx {
	margin: 0 10px 0 0;
}
.footer-tx-2 {
	margin: 0 10px 0 10px;
}

@media (max-width: 720px) {
.content {
	padding-top:10px;
	margin-top:4px;
	}
.logo {
	margin-left:0;
	}
h1 {
	margin-top:20px;
	clear:both;
	}
h2 {
	margin-top:30px;
	}
}
@media (max-width: 1024px) {
input, label {
	width:100%;
	}
}

@media (min-width: 720px) {
header .rechte-spalte, .content .rechte-spalte {
	margin-left:4%;
	}
}